Skip to Content
0
Former Member
Oct 31, 2013 at 06:54 PM

Minumum 8.82 PL until 9.0 becomes mandatory (for mobile)

19 Views

Hello experts,

I have a client that is interested in updating to the latest patch level of 8.82. I need to know what the usability date range is for this before 9.0 becomes mandatory.

I cannot seem to find this information anywhere. Does anyone know?